
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-02T00:18:00.355Z](https://img.shields.io/date/1614644280?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@7562e](https://github.com/vuejs/vue-next/tree/7562e72c2b58a5646bd4fbd9adea11eb884fe140), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                    |
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.7*`)           | `3.0.7-knightly-master.202103020012`                                                                                                            |
| last commit                  | fix(runtime-core): fix async component ref handling (#3191)                                                                                     |
| sha (`master`)               | `7562e72c2b58a5646bd4fbd9adea11eb884fe140`                                                                                                      |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.7-knightly-master.202103020012...7562e72c2b58a5646bd4fbd9adea11eb884fe140) |
| build                        | 2021-03-02T00:18:00.355Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.7-knightly-master.202103020012)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.7-knightly-master.202103020012)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.7-knightly-master.202103020012)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.7-knightly-master.202103020012)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.7-knightly-master.202103020012)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.7-knightly-master.202103020012)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.7-knightly-master.202103020012)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.7-knightly-master.202103020012)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.7-knightly-master.202103020012)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.7-knightly-master.202103020012) |

<br>
Knightly v0.4.12
